.empty-btm-margin {
	margin-bottom: 20px;
}
.empty-padding {
	padding: 10px;
}

.panel-con {
	background-color: white;
	border: 1px solid #b1b1b1;
	margin-bottom: 20px;
}
.panel-con .panel-title {
	padding: 5px 10px;
	border-bottom: 1px solid #b1b1b1;
}
.panel-con .con-title {
	font-family: 'myriad-pro', Arial, Sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: black;
	text-transform: uppercase;
}

.view-all-btn {
	padding: 10px;
	text-align: right;
}
.view-all-btn a, .view-all-btn a:link, .view-all-btn a:visited {
	font-weight: 700;
	text-transform: uppercase;
	color: black;
}
.view-all-btn a:hover, .view-all-btn a:focus {
	color: #7E7E7E;
	text-decoration: none;
}

.sponosor-con {
	background-color: white;
	margin-bottom: 20px;
}
.sponsor-con .sponsor-title {
	padding: 10px;
	text-align: center;
}
.sponsor-con .con-title {
	font-family: 'myriad-pro', Arial, Sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: black;
	text-transform: uppercase;
}

.infobox-con {
	border: 1px solid #b1b1b1;
	background-color: white;
	margin-bottom: 20px;
}
.infobox-con h2 {
	font-family: 'myriad-pro', Arial, Sans-serif;
	font-weight: 700;
	font-size: 30px;
	margin: 10px;
}
.infobox-con p {
	margin: 10px;
	font-size: 14px;
	color: #666;
}
.infobox-con a, .infobox-con a:link, .infobox-con a:visited {
	display: block;
	padding: 10px;
	background: black;
	color: white;
	text-transform: uppercase;
	font-weight: 700;
	text-align: right;
}
.infobox-con a.orange {
	background-color: #feb713;
}
.infobox-con a.green {
	background-color: #a9c738;
}
.infobox-con a.blue {
	background-color: #00adee;
}


.filter-con {
	margin-bottom: 20px;
}
.filter-con .title-wrap {
	position: relative;
}
.filter-con .title-wrap h2 {
}
.filter-con .title-wrap .visi {
	position: absolute;
	right: 0;
	top: 0px;
}

.tab-padding {
	padding: 10px;
}
.tabsProC-left {
	float: none !important;
}


.sidebox-con .sidebox-title {
	background-color: #ebebeb;
	padding: 10px;
	font-size: 18px;
	font-weight: 700;
	line-height: 100%;
}


